Subject: RE: [lojban] Re: broken phone

From: "Craig" <[email-masked]>
Date: Sat, 6 Oct 2001 15:59:50 -0400

>Please leave me in the list. In the second round though I would like
>to be nearer the beginning and to translate from English to Lojban.

Would anyone else like to change position? Anyone leaving or joining? Any
preferences about direction of translation? Anyone want to do a language
other than English as their non-lojban one?